function main(){
     let req = {
        url: `https://pingcode.com/api/typhon/common/company/search?keyword=${encodeURI(payload.get().path.split("/").pop())}`,
        method: 'GET',
    }

    let res = request.parse(req).body.toObject()
    return okMsg(res.data.value)
}